Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2017:3426-1: moderate: Recommended update for qemu
openSUSE Recommended Update: Recommended update for qemu
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:3426-1
Rating: moderate
References: #1048902 #1069178
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update for qemu provides the following fix:

- A previously released update introduced a regression making qemu use too
much memory for Xen usage. (bsc#1069178)

This update was imported from the SUSE:SLE-12-SP2:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1407=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

qemu-2.6.2-31.15.1
qemu-arm-2.6.2-31.15.1
qemu-arm-debuginfo-2.6.2-31.15.1
qemu-block-curl-2.6.2-31.15.1
qemu-block-curl-debuginfo-2.6.2-31.15.1
qemu-block-dmg-2.6.2-31.15.1
qemu-block-dmg-debuginfo-2.6.2-31.15.1
qemu-block-iscsi-2.6.2-31.15.1
qemu-block-iscsi-debuginfo-2.6.2-31.15.1
qemu-block-ssh-2.6.2-31.15.1
qemu-block-ssh-debuginfo-2.6.2-31.15.1
qemu-debugsource-2.6.2-31.15.1
qemu-extra-2.6.2-31.15.1
qemu-extra-debuginfo-2.6.2-31.15.1
qemu-guest-agent-2.6.2-31.15.1
qemu-guest-agent-debuginfo-2.6.2-31.15.1
qemu-kvm-2.6.2-31.15.1
qemu-lang-2.6.2-31.15.1
qemu-linux-user-2.6.2-31.15.1
qemu-linux-user-debuginfo-2.6.2-31.15.1
qemu-linux-user-debugsource-2.6.2-31.15.1
qemu-ppc-2.6.2-31.15.1
qemu-ppc-debuginfo-2.6.2-31.15.1
qemu-s390-2.6.2-31.15.1
qemu-s390-debuginfo-2.6.2-31.15.1
qemu-testsuite-2.6.2-31.15.2
qemu-tools-2.6.2-31.15.1
qemu-tools-debuginfo-2.6.2-31.15.1
qemu-x86-2.6.2-31.15.1
qemu-x86-debuginfo-2.6.2-31.15.1

- openSUSE Leap 42.2 (noarch):

qemu-ipxe-1.0.0-31.15.1
qemu-seabios-1.9.1-31.15.1
qemu-sgabios-8-31.15.1
qemu-vgabios-1.9.1-31.15.1

- openSUSE Leap 42.2 (x86_64):

qemu-block-rbd-2.6.2-31.15.1
qemu-block-rbd-debuginfo-2.6.2-31.15.1


References:

https://bugzilla.suse.com/1048902
https://bugzilla.suse.com/1069178


< Previous Next >
This Thread
  • No further messages